div[id="article_id_22187"] .container, div[id^="article_id_22187_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_22187"], div[id^="article_id_22187_"] {
background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
  }
}
div[id="article_id_22187"], div[id^="article_id_22187_"] {
  page: article_id_22187;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_22187:first-of-group {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_22187 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_22187:first-of-group:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_22187:first-of-group:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_22187:first-of-group {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  div.article[id^="article_id_22187"] div.text.text-content {
  }
  @page article_id_22187 {
background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
  }
/* article container */
div.article[id="article_id_22187"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_22187"] div.block-container.block-container-0 { background-color: var(--swatch-997dec4ad84d2529cc905d7ce288cfc5);
--table-cell-bg-color: var(--swatch-997dec4ad84d2529cc905d7ce288cfc5);
background-image: url('../static/OCI_final_animated_alt.svg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 1px solid var(--swatch-941891bf5acc103515498b8870143321);
border-left: 0px solid black;

background-repeat: no-repeat;
background-position: top center;

    
    background-size: 100% auto !important; 
 } 
 @media print {
  div.article[id="article_id_22187"] div.block-container.block-container-0  {
    background-repeat: no-repeat;
background-position: top center;
background-size: 140% auto !important; 
}
  
} 

@media print { div.article[id="article_id_22187"] div.block-container.block-container-0 { background-image: url('../html/data/project-448/media/articles/article-22187/OCI_final_animated_alt.svg'); } } 
div.article[id="article_id_22187"] div.block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;

    
    background-repeat: no-repeat;

    
    background-position: top center;

    
    background-size: 100% auto !important; 
 } 
  
 
div.article[id="article_id_22187"] div.block-container.block-container-2 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:992px){
div.article[id="article_id_22187"] div.block-container.block-container-2  {

flex-basis: 100% !important;
}
} 
 
div.article[id="article_id_22187"] div.block-container.block-container-3 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 4px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;

background-color: rgba(255, 255, 255, 0.25);
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
border-radius:0px 0px 16px 16px;
 } 
 @media all and (max-width:992px){
div.article[id="article_id_22187"] div.block-container.block-container-3  {

flex-basis: 100% !important;
}
} 
 
div.article[id="article_id_22187"] div.block-container.block-container-4 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 4px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;

background-color: rgba(255, 255, 255, 0.25);
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
border-radius:0px 0px 16px 16px;
 } 
 @media all and (max-width:992px){
div.article[id="article_id_22187"] div.block-container.block-container-4  {

flex-basis: 100% !important;
}
} 
 
div.article[id="article_id_22187"] div.block-container.block-container-5 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 4px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;

background-color: rgba(255, 255, 255, 0.25);
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
border-radius:0px 0px 16px 16px;
 } 
 @media all and (max-width:992px){
div.article[id="article_id_22187"] div.block-container.block-container-5  {

flex-basis: 100% !important;
}
} 
 
@media all and (max-width:992px){
#eb-896aedbc-9add-49c7-94e8-acb41613d9e2.embedded-block {display:none;}

}
@media print{
#eb-fe562336-4054-45e1-97c8-395c15ff232b.embedded-block {height:100px;}

}
@media print{
#eb-fa3a71fa-b318-4091-9cad-41ed1a2bff86.embedded-block {height:100px;}

}
@media print{
#eb-20026f63-c0dd-4bcf-8789-01cb32fa113f.embedded-block {height:100px;}

}
